Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 21:05:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Cruise_fied                    Hi, why my delivery was not done today?           12:49 AM, 21th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:49 AM, 21th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:49 AM, 21th Nov                     Cruise_fied                    1           12:50 AM, 21th Nov                   Centrepoint UAE whatsapp bot                    Hello Cruise_fied , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:50 AM, 21th Nov                     Cruise_fied                    1           12:50 AM, 21th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:50 AM, 21th Nov                     Cruise_fied                    9401360995           12:50 AM, 21th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP112022002881    You can also easily track your order from My Account > Order History.             12:50 AM, 21th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:50 AM, 21th Nov                     Cruise_fied                    2           12:51 AM, 21th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:51 AM, 21th Nov                     Cruise_fied                    1           12:51 AM, 21th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:51 AM, 21th Nov                     Cruise_fied                    [email-masked]           12:51 AM, 21th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:51 AM, 21th Nov                     Cruise_fied                             12:52 AM, 21th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:52 AM, 21th Nov                     Cruise_fied                    After waiting for the delivery the whole day I m told now it will not be delivered!!           12:53 AM, 21th Nov                     Cruise_fied                    Is this how responsibly your team handles deliveries??           12:54 AM, 21th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:54 AM, 21th Nov                     Cruise_fied                    It's so disappointing...never expected this from ur reputed centrepoint team           12:55 AM, 21th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971525914771?           12:55 AM, 21th Nov                     Cruise_fied                    Yeah?           12:55 AM, 21th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           12:58 AM, 21th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:59 AM, 21th Nov                     Cruise_fied                    I had ordered clothing and footwear for my kids for tomorrow...hope the delivery is made as priority tomorrow morning           12:59 AM, 21th Nov                   Mohammed                   We will do our best soon enough           01:04 AM, 21th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:04 AM, 21th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5311720